### Enumeration

# Clutter PointerA11yFlags

#### Declaration

    flags Clutter.PointerA11yFlags

#### Description [src]

Pointer accessibility features applied to a ClutterInputDevice pointer.

#### Members

`CLUTTER_A11Y_SECONDARY_CLICK_ENABLED`

  No description available.

  - Value: `1`
  - Available since: 14
`CLUTTER_A11Y_DWELL_ENABLED`

  No description available.

  - Value: `2`
  - Available since: 14